.auth-container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.auth-box {
    background: var(--bg-alt);
    padding: 40px;
    width: 380px;
    border-radius: 12px;
    border: 1px solid var(--border);
}

.auth-box h2 {
    margin-bottom: 20px;
}

.auth-box input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    background: transparent;
    border: 1px solid var(--border);
    color: var(--text);
    border-radius: 6px;
}

.auth-box button {
    width: 100%;
    padding: 12px;
    background: var(--primary);
    color: white;
    border-radius: 6px;
    font-weight: bold;
}

.switch {
    margin-top: 15px;
    font-size: 14px;
    color: var(--text-muted);
}
.subtitle {
    font-size: 14px;
    color: var(--text-muted);
    margin-bottom: 20px;
}
